/**Begin D:\pdm\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_DOWNLOAD_ITEM') 
 CREATE TABLE T_BDM_DOWNLOAD_ITEM (
FID BIGINT DEFAULT 0 NOT NULL,
FDOWNLOADNUMBER BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE NVARCHAR(10) DEFAULT ' ' NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FFILETYPE NVARCHAR(30) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_DOWNLOAD_CENTER') 
 CREATE TABLE T_BDM_DOWNLOAD_CENTER (
FID BIGINT DEFAULT 0 NOT NULL,
FFILENAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FNUMBER BIGINT DEFAULT 0 NOT NULL,
FSOURCE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FAPPLYTIME DATETIME,
FHANDLESTATE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FAPPLICANT BIGINT DEFAULT 0 NOT NULL,
FORG BIGINT DEFAULT 0 NOT NULL,
FFILEURL NVARCHAR(200) DEFAULT ' ' NOT NULL,
FDELSTATE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FSTARTTIME DATETIME,
FENDTIME DATETIME
);



/**End D:\pdm\PDM_UPGRADE\pdm1\BDM_table.sql **/
